Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 18:32:09 +0000

Hi Prince Malik,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I just placed an order for a few items to test if it was indeed an issue from the bank. The payment went through so thats confirmed. </div>
<div dir="auto"><br></div>
<div dir="auto">I purchased a box of pampers which it said was 81 Dhs but I have been charged the full amount of 116.50 Dhs. </div>
<div dir="auto"><br></div>
<div dir="auto">I called the customer care before proceeding to the checkout and I was assured the 30% discount will be the price I pay. </div>
<div dir="auto"><br></div>
<div dir="auto">I would appreciate your help on this please. This is the order number 9505774576</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Sep 2021, 16:30 Aishah Al-Kayani, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I appreciate your reply. I tried to take all the steps you advised but I still seem to be having the same problem. </div>
<div dir="auto"><br></div>
<div dir="auto">- I've attached a screenshot of the problem </div>
<div dir="auto"><br></div>
<div dir="auto">- <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>
</div>
<div dir="auto"><br></div>
<div dir="auto">- UAE</div>
<div dir="auto"><br></div>
<div dir="auto">- Samsung tablet and s20</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto"><br></div>
<div dir="auto">Aishah </div>
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sat, 25 Sep 2021, 17:27 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aisha,</div>
<div><br></div>
<div dir="ltr">
<div>
<span>Thank you for reaching out to us and giving us the opportunity to serve you.<br> </span><br>
</div>
<div>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>
</div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div dir="ltr">-Screenshot of the problem arising</div>
<div>
<div dir="ltr">- Email address</div>
<div>- Country of access</div>
<div dir="ltr">- Type of device used</div>
<div dir="ltr">- Application version</div>
<div>- System version</div>
</div>
<div></div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div> <span> </span>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142996